Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 18:38:39 +0000

Chat transcript

	Harry Thu, 07/07/22 07:32:55 pm Europe/London
		Hello, would you like to talk about our services?
	Visitor 07:32:55 pm
		Hi
	Harry 07:33:11 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 07:33:34 pm
		Do you have Mac servers in New Jersey
	Harry 07:33:52 pm
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 07:34:15 pm
		Shahid Saleem
		[email-masked]
		Live in UK
		We are looking for a Mac Dedicated server
	Harry 07:34:49 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
		Are we still connected? \
		It appears that you may be otherwise occupied, so I&#39;ll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
	System 07:38:12 pm
		Harry archived the chat

	5m 17s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-jersey

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com